Version in base suite: 1:7.9p1-10

Base version: openssh_1:7.9p1-10

Target version: openssh_1:7.9p1-10+deb10u1

Base files: openssh-client-dbgsym_7.9p1-10_ppc64el.deb openssh-client-udeb_7.9p1-10_ppc64el.udeb openssh-client_7.9p1-10_ppc64el.deb openssh-server-dbgsym_7.9p1-10_ppc64el.deb openssh-server-udeb_7.9p1-10_ppc64el.udeb openssh-server_7.9p1-10_ppc64el.deb openssh-sftp-server-dbgsym_7.9p1-10_ppc64el.deb openssh-sftp-server_7.9p1-10_ppc64el.deb openssh-tests-dbgsym_7.9p1-10_ppc64el.deb openssh-tests_7.9p1-10_ppc64el.deb ssh-askpass-gnome-dbgsym_7.9p1-10_ppc64el.deb ssh-askpass-gnome_7.9p1-10_ppc64el.deb

Target files: openssh-client-dbgsym_7.9p1-10+deb10u1_ppc64el.deb openssh-client-udeb_7.9p1-10+deb10u1_ppc64el.udeb openssh-client_7.9p1-10+deb10u1_ppc64el.deb openssh-server-dbgsym_7.9p1-10+deb10u1_ppc64el.deb openssh-server-udeb_7.9p1-10+deb10u1_ppc64el.udeb openssh-server_7.9p1-10+deb10u1_ppc64el.deb openssh-sftp-server-dbgsym_7.9p1-10+deb10u1_ppc64el.deb openssh-sftp-server_7.9p1-10+deb10u1_ppc64el.deb openssh-tests-dbgsym_7.9p1-10+deb10u1_ppc64el.deb openssh-tests_7.9p1-10+deb10u1_ppc64el.deb ssh-askpass-gnome-dbgsym_7.9p1-10+deb10u1_ppc64el.deb ssh-askpass-gnome_7.9p1-10+deb10u1_ppc64el.deb

Control files of package openssh-client-udeb: lines which differ

Depends: libc6-udeb (>= 2.28), libcrypto1.1-udeb (>= 1.1.1b), 1.1.1d), zlib1g-udeb (>= 1:1.2.3.3.dfsg-1)

Control files of package openssh-server-udeb: lines which differ

Depends: libc6-udeb (>= 2.28), libcrypto1.1-udeb (>= 1.1.1b), 1.1.1d), zlib1g-udeb (>= 1:1.2.3.3.dfsg-1)